<p style="color: red;"><b>Are you sure , you want to delete this record.</b></p>
<div>
  <button mat-raised-button color="primary" style="margin-right: 30px" mat-dialog-close>Cancel</button>
  <button mat-raised-button color="warn" form="userDeleteForm" (click)="deleteCustomer()">Delete</button>
</div>